Subject: Asanda Inc - Payroll 2016.11.27 FINAL
From: Accounts Department <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Gene Frisco <[email-masked]>, Dani Balarezo <[email-masked]>, [email-masked], [email-masked]
Date: Wed, 30 Nov 2016 21:51:43 -0500

Hi Ashish,

We had completed Asanda Inc payroll and attach you the final excel. I made
notes and mark red tab in the excel. I also adjust the layout and font.
Please please update the future payroll by using this final excel.

More importantly, I do not have Asanda Air at Seattle payroll report from
you. I may not be available tomorrow. Please let me know where the document
at ASAP, then I can make a plan.

-- 
Thank you,
Daisy Zhang
Asanda Accounts Department
150 Broad Hollow Rd, PH 11
Melville, NY 11747
Office Line (516) 771-7900
Work  Fax  (516) 771-7569